﻿.contact-form,
.business-inquiries {
    padding:12px;
}

.business-inquiries {
   font-size:14px;
}

.business-inquiries h2 {
    padding:0 0 9px 0;
}

.business-inquiries img {
    display:block;
    float:left;
    padding:4px 0 0 0;
    margin:0 12px 6px 0;
}

.business-inquiries p {
    display:block;
    padding:0 0 12px 0;
    margin:0 0 12px 0;
    border-bottom: 1px solid #e51937;
}

.business-inquiries a {
    text-decoration: none;
    color: #e51937;
}



.contact-form select,
.contact-form input {
    padding: 6px;
    width:100%;
    height: auto;
    font-size: 14px;
    border-radius: 4px;
    display: block;
    clear: both;
    border: 1px solid #666;
    margin-bottom:12px;
}

.submit {
    margin-top:18px;
}

.submit input {
    width:auto;
    padding: 6px 18px;
}

input[type="radio"] {
    width:auto;
    display:block;
    float:left;
    clear:none;
}

label>span.error {
    float: right;
    position: relative;
    border: 1px solid red;
    border-radius: 3px;
    background: #f2dede;
    padding: 3px;
}

/* LOST AND FOUND PAGE **********************************************/
.lost-found .disclaimer {
    margin: 0 12px;
}

.lost-found .disclaimer p {
    margin: 1rem 0;
    font-size: 14px;
}

.lost-found h4 {
    font-size: 1.2rem;
    font-weight: bold;
    border-bottom: 1px solid #E51937;
    margin-bottom: 1em;
}

.lost-found .info {
    font-size: .7rem;
    display: block;
    background: #ddd;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 0 0 0.5em;
    padding: 7px;
    line-height: 1.2em;
    font-family: Roboto, Arial, sans-serif;
}

.lost-found .warning {
    padding: 12px; 
    font-size: 14px; 
    background: #FCF8E3; 
    border: 1px solid #FAEBCC; 
    border-radius: 5px;
    color: #333;
    font-family: Roboto, Arial, sans-serif;
}

.lost-found .danger {
    font-size: .7rem;
    display: block;
    background: #F2DEDE;
    color: #A94442;
    border: 1px solid #EBCCD1;
    border-radius: 5px;
    margin: 0 0 0.5em;
    padding: 7px;
    line-height: 1.2em;
    font-family: Roboto, Arial, sans-serif;
}

.lost-found .checkboxes {
    padding-top: 0px !important;
}

.lost-found .checkboxes div {
    padding-top: 3px;
}

.lost-found .checkboxes div label {
    position: relative; 
    top: -1px;
    padding-left: 3px;
}

.lost-found .checkboxes div label {
    color: #111;
    font-style: italic;
}

.lost-found input.required {
    border-color: #E51937;
}

.lost-found div label span {
    font-style: normal;
}

.lost-found .checkboxes .info { display: inline-block; margin-left: 3px; }

.lost-found .col {
    padding: 12px 12px 0;
}

.lost-found textarea {
    background: #FFF;
    border: 1px solid #999;
    width: 100%;
    padding: 7px;
}

.push_7 {
    margin-left: 63% !important;
}

.pull_7 {
    margin-left: -97% !important;
}

.push_6 {
    margin-left: 50% !important;
    padding-top: 30px !important;
}

.pull_6 {
    margin-left: -99% !important;
}



@media screen and (max-width: 991px){
    .sf-section {
        margin:0 12px;
    }

}

@media screen and (max-width: 768px){
    .span_7,
    .span_4,
    .span_5,
    .span_6 {
        width: 91.5%;
    }
    .push_7,
    .pull_7,
    .push_6,
    .pull_6 {
    margin: 0 12px !important;
}
    .push_6 {
        padding-top: 0px !important;
    }
}